HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

Spectre / Meltdown OneView 4.0

 
SOLVED
Go to solution
Michel-CO
Occasional Advisor

Spectre / Meltdown OneView 4.0

Hey,

We want to check if HPE OneView is affected by Specter Meltdown. We can not find anything about it.
We're also looking into whether OneView supports a hardware version of VMware larger than 7.

Where do we get this info from?

 

Thank you for support.

1 REPLY
Torsten.
Acclaimed Contributor
Solution

Re: Spectre / Meltdown OneView 4.0

>> We want to check if HPE OneView is affected by Specter Meltdown

 

Spectre/Meltdown is a hardware based issue, OneView is software (usually a virtual machine).

Since you cannot run foreign code inside a OneView VM, there is no risk from a OneView VM.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!